WordPress Photo Gallery Plugin 'wp-admin/admin-ajax.php' SQL Injection Vulnerability

Bugtraq ID: 72015
Class: Input Validation Error
CVE: CVE-2015-1055
Remote: Yes
Local: No
Published: Jan 12 2015 12:00AM
Updated: Mar 19 2015 07:32AM
Credit: Brandon Perry
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus